Bug 150037 - Port upgrade: editors/omegaT 2.0.5 upgrade 4
Summary: Port upgrade: editors/omegaT 2.0.5 upgrade 4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-27 12:10 UTC by Rodrigo OSORIO
Modified: 2010-09-04 10:50 UTC (History)
0 users

See Also:


Attachments
omegaT2_0_5_4.patch (7.07 KB, patch)
2010-08-27 12:10 UTC, Rodrigo OSORIO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rodrigo OSORIO 2010-08-27 12:10:04 UTC
See patch attached for upgrade, PORTREVISION added because the version number
doesn't change.
Comment 1 Max Brazhnikov freebsd_committer 2010-09-03 19:41:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 Max Brazhnikov freebsd_committer 2010-09-04 10:49:48 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2010-09-04 10:49:54 UTC
makc        2010-09-04 09:49:40 UTC

  FreeBSD ports repository

  Modified files:
    editors/omegaT       Makefile distinfo pkg-plist 
  Log:
  Update to 2.0.5.04
  
  PR:             ports/150037
  Submitted by:   Rodrigo OSORIO (maintainer)
  
  Revision  Changes    Path
  1.7       +9 -9      ports/editors/omegaT/Makefile
  1.5       +3 -3      ports/editors/omegaT/distinfo
  1.5       +46 -1     ports/editors/omegaT/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"